Jump to content


lopess

Member Since 13 May 2019
Offline Last Active 19 Sep 2020 19:58
-----

Posts I've Made

In Topic: OpenPLi 7.2-release available

10 December 2019 - 18:50

I have installed newest 7.2 firmware. But when I want to install updates, I got an update warning as if I had 7.1 :o
Attached File  1_0_19_4_4_E_5A0000_0_0_0_20191210184727.jpg   106.21KB   23 downloads
Attached File  1_0_19_4_4_E_5A0000_0_0_0_20191210184746.jpg   62.04KB   21 downloads

In Topic: Tester needed: 9E and 0.8W

29 November 2019 - 14:32

My Vu Duo4k properly detected:
0.8W, 9E, 13E, 16E, 19.2E, 23.5E, 28.2E

In Topic: Openssl 1.0.0 for duo4k

22 November 2019 - 06:54

@WanWizard - I think it's no needed to create mgcamd config files - it will be better if only '.example' config files will be created. This will prevent overwriting existing files if exists.

In Topic: Openssl 1.0.0 for duo4k

21 November 2019 - 23:38

@WanWizard - there is problem with install mgcamd from feed. You ipk file doesn't create simlink /lib/ld-2.25.so /lib/ld-linux.so.3
 
root@vuduo4k:~# opkg install enigma2-plugin-softcams-mgcamd135a
Installing enigma2-plugin-softcams-mgcamd135a (1.35a) on root
Downloading http://downloads.openpli.org/feeds/openpli-7.2-rc/armv7ahf-neon/enigma2-plugin-softcams-mgcamd135a_1.35a-r0.0_armv7ahf-neon.ipk.
Existing conffile /usr/keys/mg_cfg is different from the conffile in the new package.
 The new conffile will be placed at /usr/keys/mg_cfg-opkg.
Existing conffile /usr/keys/ignore.list is different from the conffile in the new package.
 The new conffile will be placed at /usr/keys/ignore.list-opkg.
Existing conffile /usr/keys/newcamd.list is different from the conffile in the new package.
 The new conffile will be placed at /usr/keys/newcamd.list-opkg.
Existing conffile /usr/keys/priority.list is different from the conffile in the new package.
 The new conffile will be placed at /usr/keys/priority.list-opkg.
Configuring enigma2-plugin-softcams-mgcamd135a.
ash: /lib/ld-linux.so.3: unknown operand
Collected errors:
 * pkg_run_script: package "enigma2-plugin-softcams-mgcamd135a" postinst script returned status 2.
 * opkg_configure: enigma2-plugin-softcams-mgcamd135a.postinst returned 2.
root@vuduo4k:~# cd /usr/bin
root@vuduo4k:/usr/bin# ./mgcamd
-sh: ./mgcamd: not found
when I create this simlink in terminal, all works ok:

root@vuduo4k:/usr/bin# ln -s /lib/ld-2.25.so /lib/ld-linux.so.3
root@vuduo4k:/usr/bin# ./mgcamd
tuxbox mgcamd v1.35a by mixvt (compiled Jun 19 2013 17:44:40)

In Topic: Openssl 1.0.0 for duo4k

21 November 2019 - 17:08

enigma2-plugin-softcams-mgcamd145c_1.45c-r0.0_mips32el.ipk - all ok